/**
 * CHomeNav
 * @author Tevin
 */

<template>
    <view :class="['c-home-nav', 'col-'+layout]">
        <view
            class="c-home-nav-title"
            v-if="title"
        >{{title}}</view>
        <view class="c-home-nav-content">
            <slot />
        </view>
    </view>
</template>

<script>
import Taro from '@tarojs/taro';
import './cHomeNav.scss';

export default {
    name: 'CHomeNav',
    props: {
        // 排版方式，two/three
        layout: {
            type: String,
            default: 'two',
        },
        // 群组标题
        title: String,
    },
    methods: {},
};
</script>